.wrapper .breadcrumbs{
	background:url('title-bg.png')left center no-repeat;
}
.wrapper .content{
	min-height:340px;
	width:950px;
	margin:0 auto;
	margin-bottom:40px;
	position:relative;
}
/*
.wrapper .content .right_content p{
	font-size:14px;
	font-family:'微軟正黑體';
	color:#949494;
	line-height:25px;
}*/
body .wrapper .breadcrumbs .list a{
	color:#7544DC;
}
.ma_menu >.active >a{
	color:#8A8A8A;
	background-image:url(../wrapper/left/bg_2.png);
	background-repeat: repeat-y;
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	/*background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZmYmUwMCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjI1JSIgc3RvcC1jb2xvcj0iI2ZmZmYwMCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjQxJSIgc3RvcC1jb2xvcj0iI2NjZmYwZSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjQzJSIgc3RvcC1jb2xvcj0iI2M1ZmYwZCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjUxJSIgc3RvcC1jb2xvcj0iI2FkZmYxNSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjUyJSIgc3RvcC1jb2xvcj0iI2E3ZmYxNSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjU2JSIgc3RvcC1jb2xvcj0iIzk2ZmEyYSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjYwJSIgc3RvcC1jb2xvcj0iIzg1ZjMzOCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjY0JSIgc3RvcC1jb2xvcj0iIzc3ZjE0OCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9Ijc3JSIgc3RvcC1jb2xvcj0iIzNkZGU4MSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9Ijg3JSIgc3RvcC1jb2xvcj0iIzM1ZDJhNSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjkyJSIgc3RvcC1jb2xvcj0iIzJkY2FiNyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMyOGMwZDUiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top,  #ffbe00 0%, #ffff00 25%, #ccff0e 41%, #c5ff0d 43%, #adff15 51%, #a7ff15 52%, #96fa2a 56%, #85f338 60%, #77f148 64%, #3dde81 77%, #35d2a5 87%, #2dcab7 92%, #28c0d5 100%); /* FF3.6+ */
	/*background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffbe00), color-stop(25%,#ffff00), color-stop(41%,#ccff0e), color-stop(43%,#c5ff0d), color-stop(51%,#adff15), color-stop(52%,#a7ff15), color-stop(56%,#96fa2a), color-stop(60%,#85f338), color-stop(64%,#77f148), color-stop(77%,#3dde81), color-stop(87%,#35d2a5), color-stop(92%,#2dcab7), color-stop(100%,#28c0d5)); /* Chrome,Safari4+ */
	/*background: -webkit-linear-gradient(top,  #ffbe00 0%,#ffff00 25%,#ccff0e 41%,#c5ff0d 43%,#adff15 51%,#a7ff15 52%,#96fa2a 56%,#85f338 60%,#77f148 64%,#3dde81 77%,#35d2a5 87%,#2dcab7 92%,#28c0d5 100%); /* Chrome10+,Safari5.1+ */
	/*background: -o-linear-gradient(top,  #ffbe00 0%,#ffff00 25%,#ccff0e 41%,#c5ff0d 43%,#adff15 51%,#a7ff15 52%,#96fa2a 56%,#85f338 60%,#77f148 64%,#3dde81 77%,#35d2a5 87%,#2dcab7 92%,#28c0d5 100%); /* Opera 11.10+ */
	/*background: -ms-linear-gradient(top,  #ffbe00 0%,#ffff00 25%,#ccff0e 41%,#c5ff0d 43%,#adff15 51%,#a7ff15 52%,#96fa2a 56%,#85f338 60%,#77f148 64%,#3dde81 77%,#35d2a5 87%,#2dcab7 92%,#28c0d5 100%); /* IE10+ */
	/*background: linear-gradient(to bottom,  #ffbe00 0%,#ffff00 25%,#ccff0e 41%,#c5ff0d 43%,#adff15 51%,#a7ff15 52%,#96fa2a 56%,#85f338 60%,#77f148 64%,#3dde81 77%,#35d2a5 87%,#2dcab7 92%,#28c0d5 100%); /* W3C */
	/*filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffbe00', endColorstr='#28c0d5',GradientType=0 ); /* IE6-8 */
}
.right_content .right_content_technology_p{
	font-size:14px;
	font-family:'微軟正黑體';
	color:#949494;
	line-height:25px;
}
.right_content .blink{
	margin-top:20px;
	padding-left:15px;
	height:25px;
}
.right_content .ins-img{
	width:721px;
}
.right_content .ins-img img{
	max-width:100%;
}